Subject: Re: [PATCH v3 4/6] config.c: don't leak memory in handle_path_include()

From: Junio C Hamano <[email-masked]>
Date: Sat, 23 Oct 2021 22:53:10 -0700

Ævar Arnfjörð Bjarmason  <[email-masked]> writes:

> Fix a memory leak in the error() path in handle_path_include(), this
> allows us to run t1305-config-include.sh under SANITIZE=leak,
> previously 4 tests there would fail. This fixes up a leak in
> 9b25a0b52e0 (config: add include directive, 2012-02-06).

I think this has been queued already separately and in 'next'.